<!DOCTYPE html>

<!-- Instructions: Add a link to the stylesheet 'styles.css' at the designated spot below. -->

<!-- Hints:

* sample link: <link href="path-to-stylesheet/stylesheet.css" rel="stylesheet">
* path to stylesheet: "css/styles.css"

-->

<html>
<head>
	<title>Link to a Stylesheet Quiz</title>
	<!-- the next line loads the tests for the Udacity Feedback extension -->
	<meta name="udacity-grader" content="http://udacity.github.io/fend/lessons/L3/problem-set/10-link-to-a-stylesheet/tests.json">
	<link type="text/css" rel="stylesheet" href="css/styles.css">
</head>
<body>
	<div class="container">
		<div class="portfolio">
			<h1>My Portfolio</h1>
			<div class="item">
				<img src="img/out-cold.png" width="300">
				<span>This specific design features a 3D floating mountain above a weathered, rugged font to insinuate a winter outdoor theme. This logo would be a perfect fit for an outdoor product company or ski resort.</span>
			</div>
			<div class="item">
				<img src="img/retro-beach.png" width="300">
				<span>This specific design features a beach-themed fading sunset with palm trees. The fading vertical bars in the sun resemble warmth as it fades away into the sunset.</span>
			</div>
		</div>
	</div>
</body>
</html>